
/* My Profile */
div.people_add
{
	 background: #F3EEAC;
	 border-color: #000000;
	 width: 880px;
	 border-width: 0px 1px 0px 1px;     
	 border-style: solid;     
	 min-height:20px;
	 height:5px;
	 font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	 display: block; padding: 1 4px 3 3px;
	 }
div.people_add div
{
float: left;
}
div.people_add div.add1{width: 190px;height: 12px;font-weight: bold; color:#504F4D;font-size: 8pt;}
div.people_add div.add2{width: 250px;height: 12px;font-size: 8pt;}	
div.people_add div.add3{width: 430px;height: 12px;font-size: 8pt;}	

div.people_add div.date{width: 80px;}
div.people_add div.notif_title{width: 150px;}
div.people_add div.notif_freq{width: 80px;}
div.people_add div.sestatus{width:40px;}	


div.people_list_hd
{
	width: 880px; 
	 height: 11px;
	 border-color: #000000;
	 border-width: 1px 1px 0px 1px;     
	 border-style: solid;  
	background: #F3EEAC;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color : #504F4D; text-align: top;
	display: block; padding: 1 4px 3 3px;
	}
div.people_list_hd div
{float: left;width: 900px;}
div.people_list_hd div.pplh1{width: 70px;}
div.people_list_hd div.pplh2{width: 130px;}
div.people_list_hd div.pplh3{width: 150px;}
div.people_list_hd div.pplh4{width: 80px;}
div.people_list_hd div.pplh5{width: 170px;}
div.people_list_hd div.pplh6{width: 130px;}



div.people_list_cls
{
	 border-color: #000000;
	 width: 880px;
	 border-width: 1px 0px 0px 0px;     
	 border-style: solid;     
	 display: block; padding:1 4px 3 3px;
	 }

.ch_200 {
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	width: 200px;
	height: 18px;
	}	

.ch_drop {
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	width: 100px;
	height: 18px;
	} 
.ch_80 {
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	width: 80px;
	height: 18px;
	}

div.directory_list_top{
	width: 680px; 
	 height: 15px;
	 border-color: #000000;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;  
	background: #FFFCD9;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color : #504F4D; text-align: top;
	display: block; padding: 1 4px 3 3px;
	}
	div.directory_list_top div
	{float: left;width: 680px;}
	div.directory_list_top div.dirh1{width: 170px;}
	div.directory_list_top div.dirh2{width: 130px;}
	div.directory_list_top div.dirh3{width: 160px;}

div.directory_list
{
	 border-color: #000000;
	 width: 680px;
	 border-width: 0px 0px 0px 0px;     
	 border-style: solid;     
	  height: 14px;
	 font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	 display: block; padding: 1 4px 3 3px;
	 }
div.directory_list div
{float: left;width: 680px;font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;}
div.directory_list div.dir1{width: 170px;}	
div.directory_list div.dir2{width: 130px;}	
div.directory_list div.dir3{width: 160px; }


div.directory_title {font-family: arial,helvetica,sans-serif; font-size: 14pt; font-weight: bold; color: #FF6640;   width: 600px;}
div.directory_text {font-family: arial,helvetica,sans-serif; font-size: 11pt; font-weight: normal; color: #000000;   width: 600px;}
div.directory_location {
         border-color: #666C72;
	 width: 600px;
	 border-width: 0px 0px 1px 0px;     
	 border-style: solid;  
	 height: 25px;
	 font-family: arial,helvetica,sans-serif; font-size:10pt; font-weight: normal; color: #000000;   width: 600px;
		}

div.directory_contact {height: 20px;font-family: arial,helvetica,sans-serif; font-size:10pt; font-weight: normal; color: #000000;   width: 600px;}
div.directory_contact_head {font-family: arial,helvetica,sans-serif; font-size:11pt; font-weight: bold; color: #000000;   width: 600px;}
div.directory_subline {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal; color: #ABB1B8;   width: 600px;}
div.directory_wikitext {font-family: arial,helvetica,sans-serif; font-size: 10pt; font-weight: normal; color: #000000;   width: 600px;}


div.mail_top{
	width: 680px; 
	 height: 15px;
	 border-color: #000000;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;  
	background: #FFFCD9;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color : #504F4D; text-align: top;
	display: block; padding: 1 4px 3 3px;
	}
	div.mail_top div
	{float: left;width: 680px;}
	div.mail_top div.mlh1{width: 20px;}
	div.mail_top div.mlh2{width: 20px;}
	div.mail_top div.mlh3{width: 120px;}
	div.mail_top div.mlh4{width: 150px;}
	div.mail_top div.mlh5{width: 360px;}
	

div.mail_list
{
	 border-color: #000000;
	 width: 680px;
	 border-width: 0px 0px 0px 0px;     
	 border-style: solid;     
	  height: 14px;
	 font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	 display: block; padding: 1 4px 3 3px;
	 }
div.mail_list div
{float: left;width: 680px;font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;}
div.mail_list div.ml1{width: 20px;}	
div.mail_list div.ml2{width: 20px;}
div.mail_list div.ml3{width: 120px;}
div.mail_list div.ml4{width: 150px;}
div.mail_list div.ml5{width: 360px;}

div.mail_list_new
{
	 border-color: #000000;
	 width: 680px;
	 border-width: 0px 0px 0px 0px;     
	 border-style: solid;     
	  height: 14px;
	 font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	 display: block; padding: 1 4px 3 3px;
	 }
div.mail_list_new div
{float: left;width: 680px;font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: bold;}
div.mail_list_new div.ml1{width: 20px;}	
div.mail_list_new div.ml2{width: 20px;}
div.mail_list_new div.ml3{width: 120px;}
div.mail_list_new div.ml4{width: 150px;}
div.mail_list_new div.ml5{width: 360px;}

A.links_new:link {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: bold; color: #444E86; text-decoration: none;}
A.links_new:visited {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: bold; color: #444E86; text-decoration: none; }
A.links_new:hover {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: bold; color: #FF0000; text-decoration: underline; }


div.mail_wrapper{
	background: #FFFCD9;
	 border-color: #000000;
	 width: 680px;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 display: block; padding: 10 10px 10 10px;
}

div.mail_tab{
	background: #DACFB4;
	height: 16px;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #504F4D; font-weight: bold; 
	border-color: #898984;
	border-width: 1px 1px 1px 1px;     
	border-style: solid; 
	display: block; padding: 5 5px 5 5px;
}

A.mlt:link {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #504F4D; text-decoration: none;}
A.mlt:visited {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #504F4D; text-decoration: none; }
A.mlt:hover {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: underline; }

div.mail_content_wrapper{
	background: #F6F6F6;
	 border-color: #000000;
	 width: 660px;
	 height: 150px;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 display: block; padding: 10 10px 10 10px;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal; 
}

div.mail_text_header
{
	 border-color: #000000;
	 width: 600px;
	 border-width: 0px 0px 0px 0px;     
	 border-style: solid;     
	  height: 14px;
	 font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	 display: block; padding: 1 4px 3 3px;
	 }
div.mail_text_header div
{float: left;width: 600px;font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;}
div.mail_text_header div.th1{width: 80px;}	
div.mail_text_header div.th2{width: 300px;}
div.mail_text_header div.th3{width: 215px;}

.text_box_wiki{
	font-family: arial,helvetica,sans-serif; font-size: 10pt; color: #000000; font-weight: normal;
	width: 450px;
	height:300px;
	} 

div.add_field
{
	 background: #B5D2E4;
	 border-color: #000000;
	 width: 600px;
	 border-width: 0px 1px 0px 1px;     
	 border-style: solid;     
	 min-height:29px;
	 height:6px;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #000000; font-weight: normal;
	 display: block; padding: 1 4px 3 3px;
	 }
div.add_field div
{
float: left;
}
div.add_field div.line1{width: 200px;height: 10px;font-weight: normal;color: #000000;}
div.add_field div.line2{width: 390px;height: 10px;}	
div.add_field div.tm_hr{width: 50px;height: 10px;}	
div.add_field div.tm_min{width: 50px;height: 10px;}	
div.add_field div.tm_ft{width: 290px;height: 10px;}	
div.add_field div.tm_hr_label{width: 50px;height: 5px;font-weight: bold;}	
div.add_field div.tm_min_label{width: 50px;height: 5px;font-weight: bold;}	
div.add_field div.pressure{width: 100px;height: 10px;}	

a.tooltip {outline:none; } 
a.tooltip strong {line-height:30px;} 
a.tooltip:hover {text-decoration:none;} 
a.tooltip span { z-index:10;display:none; padding:14px 14px; margin-top:-30px; margin-left:28px; width:230px; line-height:16px; } 
a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} .callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} 

/*CSS3 extras*/
a.tooltip span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }

div.add_label
{
	 background: #B5D2E4;
	 border-color: #000000;
	 width: 600px;
	 border-width: 0px 1px 0px 1px;     
	 border-style: solid;     
	 min-height:15px;
	 height:6px;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #000000; font-weight: normal;
	 display: block; padding: 1 4px 3 3px;
	 }
div.add_label div
{
float: left;
}
div.add_label div.line1{width: 200px;height: 10px;font-weight: normal;color: #000000;}
div.add_label div.tm_hr_label{width: 50px;height: 5px;font-weight: bold;}	
div.add_label div.tm_min_label{width: 50px;height: 5px;font-weight: bold;}	

